.clearfix-md{clear:both}.homepage-service-box{margin-bottom:60px}.homepage-edito-text{padding:0
20px !important}.nav{margin-bottom:10px}.pic_copy{bottom:10px;color:#FFF;display:none;font-size:10px;position:absolute;right:50px}form#login{border-right:0}.login .left_block:before{width:0}.login
.left_block.register{margin-top:45px}.login .left_block
h3{font-size:26px}.login
.left_block{margin-bottom:50px}